---
layout: default
title: Version Control on your Server | Better than GitHub
suppress_header: true
extra_css:
  - landing.css
---
<div id="landing">
  <div class="container">
    <div class="row">
      <div class="col-sm-12 text-center">
        <h1 class="landing-header">Version Control for your Server</h1>
        <div class="gitlab-comparison">
          <a href="/better-than-github/" class="comparison">Better than GitHub</a>
        </div>
        <div class="col-sm-12 col-md-12 features-panel">
          <p class="text-center">
          <!-- mobile ctas -->
         <div class="landing-ctas hidden-sm hidden-md hidden-lg">
            <a href="https://about.gitlab.com/downloads/" class="ce" onClick="_gaq.push(['_trackEvent', 'Landing page', 'call to action', 'Download']);">Download and install the open source GitLab CE in 2 minutes</a>
            <br>
            <a href="https://about.gitlab.com/pricing/" class="ee" onClick="_gaq.push(['_trackEvent', 'Landing page', 'call to action', 'Pricing']);">Pricing for support and the enterprise features of GitLab EE</a>
            <br>
            <a href="https://gitlab.com/users/sign_in" class="com" onClick="_gaq.push(['_trackEvent', 'Landing page', 'call to action', 'GitLab.com']);">
              Sign up for GitLab.com with unlimited free (private) repositories and collaborators
            </a>
            <br>
          </div>
          <!-- full site ctas -->
          <div class="header-feature hidden-xs">
            <ul>
              <li>
                <div class="clickable">
                  <a href="https://about.gitlab.com/downloads/" class="select-area"></a>
                  <i class="fa fa-download"></i>
                  <p>Download and install the open source GitLab CE in <span>2 minutes.</span></p>
                  <div class="header-btn">
                    <a class="comparison" href="https://about.gitlab.com/downloads/">Download</a>
                  </div>
                </div>
              </li>
              <li>
                <div class="clickable">
                  <a href="https://about.gitlab.com/pricing" class="select-area"></a>
                  <i class="fa fa-plus"></i>
                  <p>Pricing for support and the enterprise features of GitLab EE.</p> 
                  <div class="header-btn">
                    <a class="comparison" href="https://about.gitlab.com/pricing/">Pricing</a>
                  </div>
                </div>
              </li>       
              <li>
                <div class="clickable">
                  <a href="http://gitlab.com/users/sign_in" class="select-area"></a>
                  <i class="fa fa-cloud"></i>
                  <p>Sign up for GitLab.com with unlimited free (private) repositories and collaborators.</p>
                  <div class="header-btn">
                    <a class="comparison" href="https://gitlab.com/users/sign_in">Sign Up</a>
                  </div>
                </div>
              </li>
            </ul>
          </div>            
          </p>
        </div>
      </div>
    </div>
    <div class="see-further">
      <i class="fa fa-chevron-down"></i>
    </div>
  </div>
</div>

<div class="container what-is">
  <div class="row text-center">
    <div class="what-container">
      <div class="what-column">
        <div class="what-item">
          <div class="what-image">
            <i class="fa fa-rocket"></i>
            <h3>Feature-packed</h3>
          </div>
          <div class="what-content">
            <p><b>Future-Proof</b>: Browse your code, review its history and work together on its future. Mention your colleagues anywhere and they get updated automatically.</p>
            <p><b>The Right Tools</b>: GitLab is an advanced Git-repository manager. It introduces a powerful code review and issue-tracking system, complete with GitLab CI: a powerful continuous integration tool.</p>
            <p><b>Integrated and Ready</b>: GitLab has integrations for tons of tools such as Hipchat, Slack, LDAP, JIRA and more.</p>
          </div>
        </div>
      </div>
      <div class="what-column">
        <div class="what-item">
          <div class="what-image">
            <i class="fa fa-gears"></i>
            <h3>Scalable and easily-managed</h3>
          </div>
          <div class="what-content">
            <p><b>Scales Effortlessly</b>: Running smoothly on tiny servers and scaling easily to large clusters of many machines, a single server handles thousands of users and repositories.</p>
            <p><b>Updated Monthly</b>: Every month a big upgrade is released and it'll only take you 2 minutes to deploy it.</p>
            <p><b>On Your Servers</b>: Run it on your own infrastructure without a need for Internet access. Own everything.</p>
          </div>
        </div>
      </div>
      <div class="what-column">
        <div class="what-item">
          <div class="what-image">
            <i class="fa fa-globe"></i>
            <h3>Community-loved</h3>
          </div>
          <div class="what-content">
            <p><b>GitLab Community Edition</b> is completely free and open source. Built by a community of hundreds and used by over a hundred thousand organizations world-wide. From small workshops to large, security-concerned enterprises.</p>
            <p><b>GitLab Enterprise</b> Edition comes with our subscriptions and offers deeper LDAP / AD integration, Jira and Jenkins integration and much more.</p>
            <p>Standard subscribers get 24/7 emergency support and any help they need to get and stay rolling.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="content">
    <div class="row text-center logos">
        <h2>GitLab is used by more than <span>100,000</span> organizations</h2>
        <br />
    </div>
    <div class="container">
        <div class="row text-center logos">
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 sprite-info cern"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info expedia"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info stack_exchange"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info nasa"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info bell"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info at_t"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info alibaba"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info spacex"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info redhat"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info qualcomm"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info archives"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info nasdaq"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info interpol"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info ibm"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info publicis"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info oreilly"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info avg"></div>
            </div>
            <div class="col-xs-6 col-md-2">
                <div class="col-md-12 col-sm-12 ali sprite-info ucla"></div>
            </div>
            <br/>
            <br/>
            <br/>
        </div>
        <div class="logo-disclaimer">
          <small>All logos and trademarks are the property of their respective owners.</small>
        </div>
        <br>
    </div>
</div>

<div class="row testimonials">
  <div class="container">
    <h1 class="testimonial-head">What Users Are Saying about GitLab</h1>
    <div class="col-md-12">
      <div class="testimonial">
        <div class="logo">
          <img src="/images/testimonials/msu.gif" alt="" />
        </div>
        <div class="quote">
          "My department has been using GitLab since version 1.0 and have found
          that it's a good code sharing platform that keeps getting better with
          each release. GitLab fills our need and desire for such code sharing
          capability while at the same time satisfying the organizations
          direction that University intellectual property not be placed on
          public cloud-based services outside of campus."
        </div>
        <div class="author">
          Troy Murray - Information Technologist II - <a href="http://www.msu.edu/">Michigan State University</a>
        </div>
      </div>

      <div class="testimonial">
        <div class="logo">
          <img src="/images/testimonials/phusion.png" alt="" />
        </div>

        <div class="quote">
          "Gitlab is an excellent option..... not only more user friendly than Gitorious but also easier to install."
        </div>

        <div class="author">
          Hongli Lai - <a href="http://www.phusion.nl/">Phusion</a> - makers of Passenger, the most popular ruby application server
        </div>
      </div>

      <div class="testimonial">
        <div class="logo">
          <img src="/images/testimonials/360i.png" alt="" />
        </div>

        <div class="quote">
          "The on-premise installation is a big advantage for companies that need to keep sensitive information in-house."
        </div>

        <div class="author">
          Keith Harris in <a href="https://www.gitlab.com/case-studies/360i-transitions-to-gitlab/">their case study on GitLab</a>  - associate director - <a href="http://www.360i.com/">360i</a>
        </div>
      </div>
    </div>
  </div>
</div>


<div class="content">
  <div class="row text-center twitter-head">
    <h2>What People On Twitter Are Saying about GitLab</h2>
    <br />
</div>
<div class="container">
  <div class="row text-center">
    <div class="col-md-12">
      <a class="twitter-timeline" href="https://twitter.com/gitlab/favorites" data-widget-id="566361351866441728">Favorite Tweets by @gitlab</a>
      <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
        </div>
      </div>
      <br />
      <div class="read-more-tweets">
        <a href="https://twitter.com/gitlab/favorites">Read more of what people are saying</a>
      </div>
    </div>
  </div>
</div>

<div class="row videos">
  <div class="col-sm-12 col-md-12 gitlab-video">
    <h1 class="text-center">Working Effectively With GitLab Issues and Merge Requests</h2>
    <br />
    <div class="col-sm-12 col-md-12 text-center">
       <iframe class="videoembed" src="https://www.youtube.com/embed/raXvuwet78M" frameborder="0" allowfullscreen=""></iframe>
    </div>
  </div>
</div>
